# Interface WebWindowListener

public interface WebWindowListener
A listener for web window openings and closings.

Author:
  Russell Gold

## Method Summary

Modifier and Type
Method
Description
`void`
`windowClosed(WebClient client, WebWindow window)`
Invoked when the web client closes a window.
`void`
`windowOpened(WebClient client, WebWindow window)`
Invoked when the web client opens a new window.

## Method Details

### windowOpened

void windowOpened(WebClient client, WebWindow window)
Invoked when the web client opens a new window.

### windowClosed

void windowClosed(WebClient client, WebWindow window)
Invoked when the web client closes a window.